@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@800&display=swap');

*{margin: 0; padding: 0; box-sizing: border-box; font-family: "Roboto", sans-serif;}

body{
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

h1{
    font-size: 20px;
    color: #009688;
    text-align: center;
}